/*
Skin Name:		Thesis Extras
Skin URI:		http://thesisextrasskin.thesisthemes.com/
Description:	An awesome skin built on the framework that we all love so much. Thesis Extras takes everything Thesis offers and kicks it up a notch. So if you're ready, activate this skin and let's get started!
Version:			2.0
Author:			ThesisThemes
Author URI:		http://thesisthemes.com/
*/


/*----:[ global skin elements ]:----*/
.custom .page { background: transparent; }
.custom p, .custom a, .custom span, .custom h1, .custom h2, .custom h3, .custom h4, .custom h5, .custom h6 { font-family: "optima", georgia, serif; }
.custom a:hover { cursor: pointer; }

/*----:[ upper extras section ]:----*/
#upper_section { display: none; background: #404040 url(images/global-light.png) center top no-repeat; position: fixed; overflow: visible; z-index: 2000; border-bottom: 25px solid #222;  }
	#upper_section ul { list-style: none; }
	#upper_section a { color: #fff; text-shadow: 0 1px 1px #5a5a5a; }
		#upper_section .col { float: left;  height: 355px; padding: 1em; overflow: hidden; position: relative; z-index: 2001; }
			#upper_section .col h3 { color: #fff; font-size: 1.8em; line-height: 1.5em; }

		/* open button */
		#open_button { position: fixed; z-index: 2001; top: 0.2em;  right: 14em; }
			a#show { color: #fff; font-size: 1.2em; padding: 1em 1em .2em 1em; text-decoration: none; position: relative; z-index: 2000; background: #222; -moz-box-shadow: 0 1px 4px #222; -webkit-box-shadow: 0 1px 4px #222; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 6px; display: inline; }


/*----:[ header area ]:----*/
.custom #header_search { position: absolute; margin-left: 76em; top: 3em;}
.custom #header_search .text_input, .custom #header_search .search_submit { font-size: 1.25em; border-color: #ddd; }
				.search_bar .text_input { color: #b0b0b0; background: #fff; padding: .3em; width: 14em; height: 1.2em; *height: 1.5em; border-color: #5a5a5a; border-width: 1px 0 1px 1px; -moz-border-radius: .2em 0 0 .2em; -webkit-border-bottom-left-radius: 2px;-webkit-border-bottom-right-radius:2px;-khtml-border-bottom-left-radius:2px; -khtml-border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; border-bottom-right-radius:2px; }
					.search_bar .search_submit { background: #fff url(images/search-submit.png) no-repeat; text-indent: -9999px; width: 2em; padding: .25em; margin-left: -.4em; border-color: #5a5a5a; border-width: 1px 1px 1px 0;  -moz-border-radius: 0 .2em .2em 0; -webkit-border-bottom-right-radius: 2px; -webkit-border-top-right-radius:2px; -khtml-border-bottom-right-radius:2px; -khtml-border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius:2px;}

	/* header */
	.custom #header { padding: 0; }
		.custom #logo {  width: 30%; }

	/* thesis menu top level */
	.custom .menu { margin: 4em 0 1.7em 0; float: right; width: 65%; *width: 66%; }
		.custom .menu li a { background: transparent; color: #999; margin-right: .5em; font: 1.2em "gill sans", verdana, arial, sans serif; letter-spacing: 1px; border-bottom-width: 10px; border-style: solid; border-color: transparent;}
			.custom .menu li a:hover, .custom .menu li.current a, .custom .menu li.current a:hover, .custom .menu li.rss a { background: transparent; border-width: 0;  border-bottom-width: 10px; border-style: solid; text-decoration: none;  }
			
		/* thesis submenu */
			.custom .submenu { background: #545656; border: 2px solid #434545; width: 150px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -moz-box-shadow: -1px 3px 9px #000; -webkit-box-shadow: -1px 3px 9px #000; }
				.custom .menu li ul.submenu a, .custom .menu li ul.submenu a:hover { width: 140px; border-width: 0; color: #fff; }
				.custom .menu li ul.submenu li.item:hover { background: #767878; width: 150px; }

/*----:[ content area ]:----*/
.custom #content { background: #fff; -moz-box-shadow: 0 1px 7px #555; -webkit-box-shadow: 0 1px 10px #999;}

	/* post box */
	.custom .post_box {  padding: 0;  margin: 5px; border-top: 1px solid #ddd;}
	.custom .post_box.top { border-top: none;}

		/* headlines */
		.custom .post_box .headline_area { padding: .6em; }
			.custom .post_box .headline_meta { padding: 0 .8em; }
				.custom .post_box .headline_area h1, .custom .post_box .headline_area h2 { padding-left: .25em; }
			.custom .headline_area h2 { padding-top: .2em; }
				.custom .headline_area img.frame { background: #f5f5f5; padding: 0.5em; -moz-box-shadow: 0 1px 6px #ddd; margin: 0 0 1em 0;  }
				
		/* post elements */
		.custom .post_box .format_text { padding: 0 1em; } 

		/* teasers */
		.custom .teasers_box { border-top: 1px solid #ddd; padding: 1.2em 0; margin: 1em 0 0 1.5em; }
			.custom .teaser .post_image_link img { margin-bottom: .6em; }

	/* thesis sidebars */
		.custom #multimedia_box {  background: transparent; border: none;  padding-left: 0; margin-bottom: 1em;} 
			.custom #sidebars .sidebar_list { margin: 0; padding-left: 0; }
				.custom #sidebars #sidebar_1 .widget, .custom #sidebars #sidebar_2 .widget { background: #fff; border: 1px solid #ddd; padding: 1em; width: 90%; -moz-border-radius: .2em; -webkit-border-radius: .2em; -khtml-border-radius: .2em; border-radius: .2em; }
					.custom #sidebars #sidebar_1 .widget h3, .custom #sidebars #sidebar_2 .widget h3 { font-size: 1.4em; font-style: italic; color: #000; border-bottom: 1px solid #eee; line-height: 1em; }

		/* top sidebar box */
		#TopSidebar { height: 270px; margin-bottom: 1.5em; padding-top: 1em; overflow: hidden;  } 
			.Top h3 { font-size: 2em; font-weight: bold; line-height: 1.4em; color: #fff; margin-bottom: 0.1em;  } 
				.Top p { color: #eee; font-size: 13px; margin-bottom: 13px; } 
				.custom .Top a { color: #ccc; } 
				.custom .Top a:hover { color: #fff; }

		/* custom social links */
		.custom #custom_social_links { margin-top: 2em; }
			.custom #custom_social_links ul { list-style: none; }
				.custom #custom_social_links ul li { float: left; margin: 0 1.5px; }
				.custom #custom_social_links ul li img:hover { opacity: .7;}

		
/*----:[ footer area ]:----*/
.custom #footer_area { height: 0; }
	
	/* widgetized foot */
	#widget_footer { background: #282828 url(images/global-light.png) center top no-repeat; color: #EEE; overflow: hidden; border-top: 1px solid #222; margin-top: 2em; }
		#widget_footer a { color: #999; text-decoration: none; }
			#widget_footer a:hover { color: #fff; }
				#widget_footer ul.sidebar_list { padding: 2em 1em; background: transparent url(images/title-bottom.png) 0 5.2em no-repeat; }
		#widget_footer .widget { margin: 0; }
			#widget_footer .col { float: left; width: 33.3%; }
		
			/* footer headers */
			#widget_footer h3 { color: #fff; font-family: "Georgia", Helvetica, Arial, sans-serif; font-size: 1.6em; margin-bottom: 0.4em; text-shadow: 1px 1px 2px #0A0A0A; padding: .25em 0 .25em 0;}
				#widget_footer h3 a { color: #fff; }

	/* copyright section */
	#copyright { background: #191919; position: relative; _height: 1%;  border-top: 1px solid #6a6a6a; clear: both; padding: 1.3em 0;  }
			#copyright ul.sidebar_list { padding: 0 1em; }
					#copyright p { font-size: 12px; color: #777; }
 					#copyright a { color: #999; text-decoration: none; }
						#copyright a:hover { color: #fff; }